body {
    color:      #666;
    font:       14px/1.4 "helvetica neue", arial, sans-serif;
    padding:    20px;
    text-align: center;
}

h1, h2, h3, h4 {
    color:      #333;
}
h1 {
    font-size:  32px;
    margin:     0 0 20px;
}
h2 {
    border-bottom:  1px solid #ccc;
    font-size:  24px;
    margin:     20px 0;
}
h3 {
    font-size:  18px;
    font-style: italic;
    margin:     20px 0 5px;
}
h4 {
    font-size:  14px;
    font-weight:bold;
    margin:     10px 0;
}

p {
	margin:     10px 0;
	text-align: justify;
	color: #616161;
}

em {
    font-style: italic;
}

ul {
    margin-left:        1em;
}

li {
    list-style-type:    disc;
    margin-left:        1em;
}



a {
    color:              #36c;
    text-decoration:    none;
}
.prof {
	text-align: right;
}
#demo_wrapper					{
	width: 700px;
	margin: 30px auto 0px auto;
	font-size: 14px;
	color: #E9E9E9;
	line-height: 21px;
}